.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.088000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.704000px;}
.ls1{letter-spacing:2.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-6.660000px;}
._6{margin-left:-4.432000px;}
._1{margin-left:-2.240000px;}
._2{margin-left:-1.040000px;}
._0{width:1.408000px;}
._7{width:2.560000px;}
._8{width:11.584000px;}
._b{width:16.020000px;}
._4{width:32.030000px;}
._10{width:79.350000px;}
._12{width:95.910000px;}
._3{width:108.184000px;}
._9{width:129.150000px;}
._16{width:134.820000px;}
._13{width:137.880000px;}
._17{width:140.040000px;}
._15{width:148.740000px;}
._a{width:171.150000px;}
._e{width:173.340000px;}
._c{width:192.000000px;}
._f{width:215.340000px;}
._14{width:236.430000px;}
._11{width:255.330000px;}
._5{width:536.128000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fsb{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs6{font-size:54.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:24.212418px;}
.yc{bottom:32.292493px;}
.y3{bottom:66.819870px;}
.y2{bottom:81.653491px;}
.y1{bottom:96.487112px;}
.y9{bottom:180.421569px;}
.y8{bottom:180.424693px;}
.y7{bottom:202.293974px;}
.y6{bottom:242.905229px;}
.y5{bottom:264.774510px;}
.y4{bottom:291.330065px;}
.y1f{bottom:315.086353px;}
.y1e{bottom:330.707268px;}
.y1d{bottom:374.445674px;}
.y1c{bottom:390.066589px;}
.y1b{bottom:405.687504px;}
.y1a{bottom:421.308419px;}
.y19{bottom:452.550249px;}
.y18{bottom:468.171164px;}
.y17{bottom:483.792079px;}
.y16{bottom:499.412994px;}
.y15{bottom:515.033909px;}
.y14{bottom:530.654824px;}
.y13{bottom:546.275739px;}
.y12{bottom:561.896654px;}
.y11{bottom:577.517569px;}
.y10{bottom:593.138484px;}
.yf{bottom:608.759399px;}
.ye{bottom:624.380314px;}
.yd{bottom:640.001229px;}
.y27{bottom:707.356428px;}
.y26{bottom:721.028634px;}
.y25{bottom:734.700840px;}
.y24{bottom:748.373046px;}
.y23{bottom:762.431869px;}
.y28{bottom:804.439634px;}
.y22{bottom:833.339889px;}
.y21{bottom:872.390458px;}
.y2e{bottom:928.146190px;}
.y2d{bottom:939.080831px;}
.y2c{bottom:985.162530px;}
.y2b{bottom:996.097171px;}
.y2a{bottom:1037.167680px;}
.y29{bottom:1048.102321px;}
.y20{bottom:1101.755478px;}
.yb{bottom:1130.610432px;}
.ya{bottom:1169.662720px;}
.h5{height:20.384766px;}
.h10{height:20.804000px;}
.hb{height:22.020000px;}
.hc{height:22.080000px;}
.hd{height:22.290000px;}
.ha{height:23.488000px;}
.h3{height:23.552000px;}
.h2{height:23.776000px;}
.hf{height:26.748000px;}
.h4{height:29.121094px;}
.h9{height:32.296000px;}
.he{height:35.232000px;}
.h8{height:40.500000px;}
.h7{height:41.608000px;}
.h6{height:88.080000px;}
.h1{height:1170.006536px;}
.h0{height:1237.176471px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x6{left:37.490196px;}
.x9{left:56.860131px;}
.x0{left:81.228758px;}
.x5{left:84.352941px;}
.x8{left:86.539869px;}
.x7{left:99.036601px;}
.xa{left:118.306718px;}
.x10{left:200.334174px;}
.xc{left:202.091527px;}
.xb{left:203.223262px;}
.xf{left:204.586812px;}
.xe{left:336.236135px;}
.xd{left:343.609675px;}
.x1{left:492.058824px;}
.x2{left:499.869281px;}
.x4{left:524.989275px;}
.x3{left:538.738492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.075113pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.600904pt;}
.ls1{letter-spacing:1.741255pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-5.684686pt;}
._6{margin-left:-3.782962pt;}
._1{margin-left:-1.911967pt;}
._2{margin-left:-0.887699pt;}
._0{width:1.201808pt;}
._7{width:2.185105pt;}
._8{width:9.887598pt;}
._b{width:13.673975pt;}
._4{width:27.339414pt;}
._10{width:67.729707pt;}
._12{width:81.864603pt;}
._3{width:92.341155pt;}
._9{width:110.236820pt;}
._16{width:115.076485pt;}
._13{width:117.688368pt;}
._17{width:119.532050pt;}
._15{width:126.957992pt;}
._a{width:146.086192pt;}
._e{width:147.955481pt;}
._c{width:163.882845pt;}
._f{width:183.804854pt;}
._14{width:201.806360pt;}
._11{width:217.938577pt;}
._5{width:457.615531pt;}
.fs8{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs9{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fsb{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fs6{font-size:46.092050pt;}
.fs5{font-size:47.799163pt;}
.fs3{font-size:68.284519pt;}
.fs4{font-size:102.426778pt;}
.y0{bottom:20.666667pt;}
.yc{bottom:27.563467pt;}
.y3{bottom:57.034533pt;}
.y2{bottom:69.695867pt;}
.y1{bottom:82.357200pt;}
.y9{bottom:154.000000pt;}
.y8{bottom:154.002667pt;}
.y7{bottom:172.669333pt;}
.y6{bottom:207.333333pt;}
.y5{bottom:226.000000pt;}
.y4{bottom:248.666667pt;}
.y1f{bottom:268.944000pt;}
.y1e{bottom:282.277333pt;}
.y1d{bottom:319.610533pt;}
.y1c{bottom:332.943867pt;}
.y1b{bottom:346.277200pt;}
.y1a{bottom:359.610533pt;}
.y19{bottom:386.277200pt;}
.y18{bottom:399.610533pt;}
.y17{bottom:412.943867pt;}
.y16{bottom:426.277200pt;}
.y15{bottom:439.610533pt;}
.y14{bottom:452.943867pt;}
.y13{bottom:466.277200pt;}
.y12{bottom:479.610533pt;}
.y11{bottom:492.943867pt;}
.y10{bottom:506.277200pt;}
.yf{bottom:519.610533pt;}
.ye{bottom:532.943867pt;}
.yd{bottom:546.277200pt;}
.y27{bottom:603.768667pt;}
.y26{bottom:615.438667pt;}
.y25{bottom:627.108667pt;}
.y24{bottom:638.778667pt;}
.y23{bottom:650.778667pt;}
.y28{bottom:686.634667pt;}
.y22{bottom:711.302667pt;}
.y21{bottom:744.634533pt;}
.y2e{bottom:792.225200pt;}
.y2d{bottom:801.558533pt;}
.y2c{bottom:840.891867pt;}
.y2b{bottom:850.225200pt;}
.y2a{bottom:885.281200pt;}
.y29{bottom:894.614533pt;}
.y20{bottom:940.410533pt;}
.yb{bottom:965.039867pt;}
.ya{bottom:998.373200pt;}
.h5{height:17.399549pt;}
.h10{height:17.757389pt;}
.hb{height:18.795314pt;}
.hc{height:18.846527pt;}
.hd{height:19.025774pt;}
.ha{height:20.048335pt;}
.h3{height:20.102962pt;}
.h2{height:20.294159pt;}
.hf{height:22.830929pt;}
.h4{height:24.856498pt;}
.h9{height:27.566460pt;}
.he{height:30.072502pt;}
.h8{height:34.569038pt;}
.h7{height:35.514778pt;}
.h6{height:75.181255pt;}
.h1{height:998.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x6{left:32.000000pt;}
.x9{left:48.533333pt;}
.x0{left:69.333333pt;}
.x5{left:72.000000pt;}
.x8{left:73.866667pt;}
.x7{left:84.533333pt;}
.xa{left:100.981467pt;}
.x10{left:170.996533pt;}
.xc{left:172.496533pt;}
.xb{left:173.462533pt;}
.xf{left:174.626400pt;}
.xe{left:286.996533pt;}
.xd{left:293.290267pt;}
.x1{left:420.000000pt;}
.x2{left:426.666667pt;}
.x4{left:448.108000pt;}
.x3{left:459.843733pt;}
}
